<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once '../sys/inc/thead.php';
only_reg();
$set['title']='Support - правила'; // заголовок страницы
title();
err();
aut();

echo "<div style='background-color:#B0C4DE;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:1px'>\n";
echo "<b>SUPPORT ПРАВИЛА</b>\n";
echo "</div><br/>\n";

echo "Здравствуйте <b>$user[nick]</b>,<br/>\n"; 
echo 'B данной статье написаны все правила действующие только в <br><a href="/support/">support</a><hr>1. Запрещен (мат).<br/>2. Запрещено задавать вопросы выходящие за рамки wapsiz.ru.<br/>3. Запрещено оскорбление тех или иных лиц.<br/>4. Запрещено обсуждение пользователей wapsiz.ru.<br/>5. Запрещено писать на всех языках кроме русского и английского.<br/>6. Запрещено обсуждение действий руководства.<br/><br/><hr><font color="blue">За нарушение этих правил, нарушитель получит [бан] не менее чем на 3ч.</font><hr>';
echo '<a href="/support/">Support</a>, что в переводе означает <font color="green">Помощь</font> предназначен для того чтобы каждый желающий пользователь мог задавать его интересующие вопросы (о сайте) и получить на него ответ, то-есть <b>support</b> это место куда каждый может обратиться за помощью по пользованию сервисам и узнать больше <b>о сайте!</b> ';
echo "<div class='aut'>";
echo "<a href='javascript:history.back(1)'>Назад</a><br/></DIV>";
echo "</div>\n";
include_once '../sys/inc/tfoot.php';
?>